ALLEGRO_CONFIG_SECTION(3)

NAME

ALLEGRO_CONFIG_SECTION - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef struct ALLEGRO_CONFIG_SECTION ALLEGRO_CONFIG_SECTION;

DESCRIPTION

An opaque structure used for iterating across sections in a configuration structure.

SEE ALSO

al_get_first_config_section(3), al_get_next_config_section(3)